@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px){
.WRAPPER.Template_bg {background: url(bgrepeat.jpg?t=1788401527982)top center repeat-y;}
}

/*背景*/
.bgtop { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop.jpg?t=1788401527982) no-repeat center top;}
.bgdeco {z-index: 1;position: absolute;top: 1200px;left: 0;width: 100%;min-width: 1220px;height: 100%;background: url(bgdeco.png?t=1788401527982) repeat-y center top;pointer-events: none;}
@media screen and (max-width:767px){
  .bgtop { position: absolute;min-width: inherit;  background: url(bgtop_m.jpg?t=1788401527982) no-repeat center 44px; background-size: 100%;}
}

.fixarea_tabbar {top: 30px !important;}
.momologo {top: 30px;}

      /* --------------------------------------
       * Page 頁面
       * -------------------------------------- */
      /*Phone置頂滑動選單*/
      .tagstyle {
        margin: 0 auto 5vw;
        width: 96%;
      }

      .tagstyle.cate-fixed {
        width: 100%;
      }

      .tagstyle .Nav_box {
        border-radius: 8px;
        -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
                box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
      }

      .tagstyle .Nav li {
        overflow: visible;
      }

      /*.NavArea_tabbar .Nav a { display:inline-block;}*/
      .tagstyle.cate-fixed .Nav_box {
        border-radius: 0;
        background-color: rgba(255, 255, 255, 1);
        -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
                box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
      } 

/*間距*/
.Area_bottom {margin-bottom: 20px;}
@media screen and (max-width:767px){
  .Area_bottom {margin-bottom: 5vw;}
}

/*版頭*/
.Area_top {position: relative;height: 866px;}
.Area_top .main ul {padding: 0; grid-gap: 0;}
.Area_top .main ul li { pointer-events: none;}
.Area_top .main01 {position:absolute;left: 161px;top: 104px;z-index: 3;}
.Area_top .main02 {position:absolute;left: 979px;top: 154px;z-index: 3;}
.Area_top .top_bg {position:absolute;top: 0;left: 130px;z-index: 1;pointer-events: none;}
.Area_top .btn_bg {position:absolute;top: 380px;left: 128px;z-index: 1;pointer-events: none;}
.Area_top .layout_btn {position: absolute;top: 387px;width: 21%;margin-left: 131px;z-index: 3;}
.Area_top .layout_btn ul {padding: 0;grid-gap:0;}
.Area_top .layout_btn ul li {padding: 0;}
@media screen and (max-width:767px){
  .Area_top {height: 93vw;}
  .Area_top .main01 {left: 3vw;top: 11vw;width: 69%;}
  .Area_top .main02 {left: 88vw;top: 16vw;width: 9%;}
  .Area_top .top_bg {position: absolute;top: 0;left: 0;width: 100%;}
  .Area_top .btn_bg {position: absolute;top: 39.5vw;left: 0;width: 27%;}
  .Area_top .layout_btn {position: absolute;top: 40vw;width: 27%;margin-left: 0vw;}
  .Area_top .layout_btn ul {padding: 0;grid-gap:0;}
  .Area_top .layout_btn ul li {padding: 0;}
}

/*編輯按鈕移動*/
#eWriterBtn_bt_B_000_04 { z-index: 99!important;margin-top: 100px!important;}

/*副標*/
.sub .PD_layout ul {display: flex;padding: 0;}
@media screen and (min-width: 768px){
.sub {position: absolute;top: 263px;left: 91px;width: 50%;height: 100px;z-index: 30;overflow: hidden;}	
.sub .PD_layout .PD img {width: 77%;}	
}
@media screen and (max-width:767px){
.sub {position: absolute;top: 27.5vw;left: -2vw;width: 59%;z-index: 30;overflow: hidden;}
.sub .PD_layout .PD img {width: 82%;padding: 0;}
}

/*版頭品輪播*/
@media screen and (min-width:768px){
.Area_top .box_PD1 {}
.Area_top .box_PD1 .PD_layout {}
.Area_top .box_PD1 .Area_swiper {position: absolute;top: 292px;left: 365px;width:1022px;height: 577px;z-index: 4;}
.Area_top .box_PD1 .Area_swiper .swiper-slide .PD_img img {width:100%;}
.Area_top .box_PD1 .Area_swiper ul {margin: 0;padding: 0;display: flex;}
.Area_top .box_PD1 .swiper-container-horizontal>.swiper-pagination-bullets {display: flex;flex-direction: initial;top: 562px;left: 415px;grid-gap:0;}
}
@media screen and (max-width:767px){
  .Area_top .box_PD1 {z-index: 3;position:absolute;top: 30vw;left: 24vw;width: 107%;}
  .Area_top .box_PD1 .PD_layout .PD_logo { z-index: 5; position: absolute; top: 0; left: 0;}
  .Area_top .box_PD1 .Area_swiper {}
  .Area_top .box_PD1 .Area_swiper ul {display: flex;min-width: 100%;}
  .Area_top .box_PD1 .Area_swiper ul li { width:100%!important; height:70vw;left: 0!important;}
  .Area_top .box_PD1 .swiper-container-horizontal>.swiper-pagination-bullets {display: flex;flex-direction: initial;top: 61vw;left: 41vw;grid-gap:0;}
}

/*日期*/
.TIMER_DAY {position: absolute;top: 173px;left: 989px;font-size: 56px;font-family: "Century Gothic", sans-serif;font-weight: 700;color: #864f26;letter-spacing: 0px;text-align: left;z-index: 6;}
.TIMER_DAY #sendMonth, 
.TIMER_DAY #sendToday {width: 44px;display: inline-block;font-size: 85px;font-family: "Century Gothic", sans-serif;font-weight: 700;/* font-style: italic; */left: -11px;position: relative;top: 6px;}
.TIMER_DAY #sendMonth {display: none;}
@media screen and (max-width: 736px){ 
	.TIMER_DAY {top: 18vw;left: 86.5vw;font-size: 3vw;font-family: "Century Gothic", sans-serif;font-weight: 700;}
	.TIMER_DAY #sendMonth, 
  .TIMER_DAY #sendToday  {width: 5.5vw;font-size: 10vw;font-family: "Century Gothic", sans-serif;font-weight: 700;top: 0vw;left: 0vw;}
}

/*區標*/
.Area_title_lbtclass h3 {top: -28px;font: 57px/57px "Noto Sans CJK SC";font-weight: 500;}
@media screen and (max-width:767px){
  .Area_title_lbtclass h3 {top: -3vw;font: 6vw/6vw "Noto Sans CJK SC";font-weight: 500;}
}

/*今日限定 錯過不再*/
@media screen and (min-width: 768px){
.Area02 {}
.Area02 .Area_title_lbtclass h3 {top: 0px;font: 63px/63px "Noto Sans CJK SC";font-weight: 500;text-align: right;justify-content: right;left: -38px;}
}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .Area_title_lbtclass h3 {top: 0.5vw;font: 6.5vw/6.5vw "Noto Sans CJK SC";font-weight: 500;text-align: right;justify-content: right;left: -4vw;}
}
/*活動倒數*/
.TimerNick2 {display:inline-block;position: relative;top: -5px;left: 207px;height: 50px;font-weight: 700;width: 51%;}
.TimerNick2 .FontStyle2 {display: inline-block;margin: 0 0 0 2px;padding: 0;border: 0;font: bold 40px/30px Arial;color: #f67400;border-radius:5px;letter-spacing: 0px;text-align: center;}
.TimerNick2 span {padding-left: 2px;font: 400 37px/48px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0em;color: #f67400;}
@media screen and (max-width:767px){
.TimerNick2 {display:inline-block;width: 73%;position: relative;top: 1vw;left: 18vw;margin:0;height:0;padding-bottom: 7%;overflow:hidden;text-align:center;background-size:100%;z-index:20;}
.TimerNick2 .FontStyle2 {margin: 0;padding: 0;border: 0;font: bold 5vw/5vw Arial;}
.TimerNick2 span {padding-left:0;font: normal 5vw/5vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;}
}

/*按鈕*4*/
@media screen and (min-width: 768px){
.Area03 {}
.Area03 .Area03_bg {position: absolute;}
.Area03 .layout_BN {}
.Area03 .layout_BN ul {padding: 0 0 0 20px;grid-gap: 0;}
}
@media screen and (max-width:767px){
  .Area03 {}
  .Area03 .Area03_bg {position: absolute;}
  .Area03 .layout_BN {}
  .Area03 .layout_BN ul {padding: 0 0 0 3vw;grid-gap: 0;}
}

/*精選強檔 品牌大賞*/
@media screen and (min-width: 768px){
.Area04 {}
.Area04 .layout_BN {}
.Area04 .layout_BN ul {padding: 0;grid-gap: 0;}
.Area04 .box {background-color: #ef790f;padding: 30px 0;}
}
@media screen and (max-width:767px){
  .Area04 {}
  .Area04 .layout_BN {width: 96.5%;}
  .Area04 .layout_BN ul {padding: 0;grid-gap: 0;}
  .Area04 .box {width: 96.5%;background-color: #ef790f;padding: 3vw 0;margin: 0 auto;}
}

/*嚴選好物 驚喜特談*/
@media screen and (min-width: 768px){
.Area05 {}
}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .Area_swiper {width: 96%;}
}

/*揪團領券 來血拚*/
@media screen and (min-width: 768px){
.Area06 {}
}
@media screen and (max-width:767px){
  .Area06 {}
  .Area06 .Area_swiper {width: 96%;}
}

/*登記活動*/
@media screen and (min-width: 768px){
.Area07 {}
.Area07 .warningTxt h3 {color: #000;}
.Area_danji .danji_box {margin-bottom: 0;}
}
@media screen and (max-width: 767px){
  .Area07 {}
  .Area07 .warningTxt h3 {color: #000;padding-bottom: 3vw;}
  .Area_danji .danji_box {margin-bottom: 0;}
}

/*嚴選好物推薦*/
@media screen and (min-width: 768px){
.Area08 {}
.Area08 .layout_BN {width: 93%;}
.Area08 .Area_swiper {width: 93%;}
}
@media screen and (max-width: 767px){
  .Area08 {}
  .Area08 .layout_BN {width: 98%;}
  .Area08 .Area_swiper {width: 97%;}
}

/*熱搜強牌 口碑推薦*/
@media screen and (min-width: 768px){
.Area09 {}
.Area09 .Area_brand-1-plus-2 {width: 98%;}
.Area09 .PD_layout.PD_layout-D3_02 .PD_logo {margin-left: 40px;}
.Area09 .PD_layout.PD_layout-D3_02 ul .PD .PD_into {gap: 1em;}
}
@media screen and (max-width: 767px){
  .Area09 {}
  .Area09 .PD_layout.PD_layout-D3_02 .PD_logo {margin-left: 6vw;}
  .Area09 .PD_layout.PD_layout-D3_02 ul .PD .PD_into {gap: 0;}
}

/*今日最強 強檔推薦*/
@media screen and (min-width: 768px){
.Area10 {}
.Area10 .layout_BN {width: 98%;}
}
@media screen and (max-width:767px){
  .Area10 {}
  .Area10 .Area_swiper {width: 97%;}
}

/*居家煥新 熱銷榜*/
@media screen and (min-width: 768px){
.Area11 {}
}
@media screen and (max-width: 767px){
  .Area11 {}
  .Area11 .Area_swiper {width: 97%;}
}

/*粹選家居*/
@media screen and (min-width: 768px){
.Area12 {}
.Area12 .btn_bn {position: absolute;top: 163px;left: 510px;width: 418px;z-index: 999;}
.Area12 .btn_bn ul {padding: 0;grid-gap: 7px;}
.Area12 .btn_bn ul li:nth-child(1) img{border-radius: 198px 0 0 0;}
.Area12 .btn_bn ul li:nth-child(2) img{border-radius: 0 0 206px 206px;}
}
@media screen and (max-width: 767px){
  .Area12 {}
  .Area12 .btn_bn {position: absolute;top: 17vw;left: 53.5vw;width: 40.5vw;z-index: 9;}
  .Area12 .btn_bn ul{padding: 0;grid-gap: 0.3em;}
  .Area12 .btn_bn ul li:nth-child(1) img{border-radius: 21vw 0 0 0;}
  .Area12 .btn_bn ul li:nth-child(2) img{border-radius: 0 0 18vw 18vw;}
  .Area12 .Area_swiper {width: 97%;padding-top: 1vw;}
}

/*下方公版*/
@media screen and (min-width: 768px){
.Area13 {}
.Area13 .box {margin-bottom: 50px;}
.Area13 .PD_layout.PD_layout-D3_01 .PD h3 {top: 47%;left: 52%;font-size: 42px;}
.Area13 .PD_layout.PD_layout-D3_01 .PD {min-height: calc(34px * 2.2);}
}
@media screen and (max-width: 767px){
  .Area13 {}
  .Area13 .box {margin-bottom: 5vw;}
  .Area13 .PD_layout.PD_layout-D3_01 .PD h3 {top: 42%;left: 53%;}
}

/*品牌區*/
@media screen and (min-width:768px){
.Area14 {}
.Area14 .layout_PD {width: 95%;}
.Area14 .layout_PD ul {grid-gap: 15px;padding:0}
.Area14 .layout_PD ul li {background:url(Area14_bg.png?t=1788401527982)top center no-repeat;background-size:100%;}
.Area14 .layout_PD .PD img {padding: 0;}
}
@media screen and (max-width: 767px){
  .Area14 {}
  .Area14 .layout_PD {width: 94%;}
  .Area14 .layout_PD ul {grid-gap: 0.5em 0.3em;padding: 0;}
  .Area14 .layout_PD ul li {background:url(Area14_bg.png?t=1788401527982)top center no-repeat;background-size:100%;}
  .Area14 .layout_PD .PD img {padding: 0;}
}

/*品類*/
@media screen and (min-width:768px){
.Area15 {}
.Area15 .layout_PD {width: 95%;}
}
@media screen and (max-width: 767px){
  .Area15 {}
  .Area15 .layout_PD {width: 98%;}
}

/*分享浮層*/
.floatBox { position:relative; margin:2% auto; padding: 2% 0; width: 700px; height:auto; background-color:rgba(0,0,0,0.8); text-align:center;  border-radius:20px;}
.floatBox img { width:100%; height:auto;}
.floatBox .go_bt {
  -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
      -ms-transition: all 0.2s ease;
      -o-transition: all 0.2s ease;
          transition: all 0.2s ease;}
.floatBox .go_bt:hover { filter: brightness(120%);
  -webkit-transform:translateY(-6px);
    -moz-transform:translateY(-6px);
      -ms-transform:translateY(-6px);
      -o-transform:translateY(-6px);
          transform:translateY(-6px);}
.floatBox .closeButton a { display:block; cursor:pointer; position:absolute; top:-20px; right:-20px; width:40px; height:40px; border-radius:50%; border:solid 2px #999999; font:bold 40px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
.floatBox .closeButton:hover {background-color:#666; text-decoration:none;}
.floatBox .title  { display:inline-block; margin:0 0 10px 0; border-bottom:1px solid #ffd800; font:bold 45px/1.5em "微軟正黑體","Microsoft JhengHei", Arial, Helvetica;letter-spacing: -0.05em;  color:#ffd800; text-align:center}
.floatBox .box_ { margin:0 auto; width:90%;}
.floatBox .box_:after { content: ""; display:block; clear:both;}
.floatBox .box_btn { margin:20px auto 0; width: 80%;}
.floatBox .box_btn a { display:block; margin:3% 0;}
.floatBox .box_btn img { width:100%;}
.floatBox .box_btn .btn { margin:0 auto; width:60%;}
.floatBox .box_btn2 a { float:left; margin:0 1%; width:48%;}
  @media screen and (max-width:767px){
    .floatBox { padding:5% 0; width:90%; height: auto;}
    .floatBox .closeButton a {display:block; position:absolute; top:-15px; right:-15px; width:30px; height:30px; border-radius:50%; border:solid 2px #999999; font:bold 30px/1em "Century Gothic"; color:#FFF; text-align:center; background-color:rgba(0%,0%,0%,0.5);text-decoration: none; z-index:2}
    .floatBox .closeButton:hover {background-color:#666; text-decoration:none}
    .floatBox .title  { margin:0 5% 3vw; font-size: 6vw; line-height:2rem;}
    .floatBox .box_btn { margin:2% auto 0;}
    .floatBox .box_btn .btn { margin:0 auto; width:80%;}
  }
